
/*$$$$$$$$$$$$$$$$$$ HEADER $$$$$$$$$$$$$$$$$$*/

#container {
	width: 100%;
	max-width: 999px;
	height: 300px;
}

header {
	width: 100%;
	max-width: 999px;
	position: fixed;
	max-height: 263px;
	height: 100%;
	margin-top: -28px;
}

nav {
	width: 100%;
	text-align: right;
	max-width: 999px;
	list-style: none;
	margin: 1px 0 0 0;
}

#logo {
	position: relative;
	width: 100%;
	height: 245px;
	padding: 0 0 32px 0;
}


/*$$$$$$$$$$$$$$$$$$ SORTING $$$$$$$$$$$$$$$$$$*/

#overlap {
	background-color: rgb(220,220,220);
	position: relative;
	margin: auto;
}

#order {
	background-color: rgb(220,220,220);
	text-align: left;
	border-bottom: 4px solid #000;
	text-decoration: none;
	z-index: 100;
}

#sortParams {
	white-space: nowrap;
	text-align: right;
	margin-top: -31px;
	text-transform: uppercase;
}

#sortParams li {
	display: inline;
}

#sortParams li:last-child {
	padding: 0;
}

.sortSelected {
	font-weight: 600 !important;
}

.sortSelected li a {
	color: rgb(2,1,130);
}

#mgzn {
	margin: 20px 0 70px 0;
}


/*$$$$$$$$$$$$$$$$$$ RESPONSIVE GRID $$$$$$$$$$$$$$$$$$*/

/* VIA: http://tympanus.net/codrops/2013/03/19/thumbnail-grid-with-expanding-preview */
.thumbnails {
	list-style: none;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}

.thumbnails li {
	display: inline-block;
	margin: 10px 5px 30px 5px;
	vertical-align: top;
	width: 320px;
}

.thumbnails li > img, .thumbnails li > a img {
	width: 100%;
	height: auto;
}

.thumbnails a:hover {
	color: rgb(220,220,220);

}



/*$$$$$$$$$$$$$$$$$$ FOOTER $$$$$$$$$$$$$$$$$$*/

footer {
	width: 100%;
	margin: 1px auto 0;
	color: black;
	border-top: 4px solid #000;
}

#infinity {
	margin: 0 0 3px 0;
	float: right;
	text-align: right;
}

footer a, footer a:link, footer a:visited {
}

footer a:hover, footer a:active {
}

@media screen and (max-width: 500px) {
	header li, footer li {
		display: list-item;
		padding: 0;
	}
	
	header li + li:before, footer li + li:before { 
		content: none;
	}
	
	footer {
		width: 100%;
	}
}


/*$$$$$$$$$$$$$$$$$$ ABOUT $$$$$$$$$$$$$$$$$$*/


#about p {
	text-align: right;
	border-bottom: 4px solid #000;
	text-decoration: none;
	z-index: 100;
}

#about-text p {
	text-align: justify;
	font-size: 1em;
	margin-bottom: 1.4em;	
}

